{
  "options.clouds.fast": "Fast",
  "options.clouds.fancy": "Fancy",
  "options.gamma.default": "Default",
  "options.graphics.fast": "Fast",
  "options.graphics.fancy": "Fancy",
  "options.graphics.fabulous": "Fabulous",
  "options.framerateLimit.max": "Unlimited",
  "options.vsync": "V-Sync"
}